.popup{
    height: 100%;
    width: 100%;
    background-color: rgba($color-black, .8);
    
    position: fixed;
    top: 0;
    left: 0;
    z-index: 500;

    opacity: 0;
    visibility: hidden;

    @supports(-webkit-backdrop-filter: blur(10px) or (backdrop-filter: blur(10px))){
        -webkit-backdrop-filter: blur(10px);
        backdrop-filter: blur(10px);
        background-color: rgba($color-black, .3);
    }

    &__content{
        background-color: $color-white;
        width: 75%;
        box-shadow: 0 2rem 4rem rgba($color-black, .2);
        border-radius: 3px;

        @include position-center;
        display: table;
        overflow: hidden;
        opacity: 0;
        transform: translate(-50%, -50%) scale(.5);
        transition: all .4s .2s;
    }

    &__left{
        width: 33%;
        display: table-cell;

        @include respond(tab-port){
            display: table-row;
            width: 100%;
        }
    }

    &__img{
        display: block;
        width: 100%;
        height: auto;

        @include respond(tab-port){
            width: 50%;
            height: auto;
            float: left;
        }
    }

    &__right{
        width: 67%;
        display: table-cell;
        vertical-align: middle;
        padding: 3rem 5rem;

        @include respond(tab-port){
            width: 100%;
        }
    }

    &__text{
        font-size: 1.4rem;
        margin: 0 0 4rem;

        -moz-column-count: 2;
        -moz-column-gap: 4rem;
        -moz-column-rule: 1px solid $color-grey-light;

        column-count: 2;
        column-gap: 4rem;
        column-rule: 1px solid $color-grey-light;

        -moz-hyphens: auto;
        -ms-hyphens: auto;
        -webkit-hyphens: auto;
        hyphens: auto;

        @include respond(phone){
            -moz-column-count: 1;
            column-count: 1;

            -moz-hyphens: auto;
            -ms-hyphens: auto;
            -webkit-hyphens: auto;
            hyphens: auto;
        }
    }

    // Open States
    &:target{
        opacity: 1;
        visibility: visible;
    }

    &:target &__content{
        opacity: 1;
        transform: translate(-50%, -50%) scale(1);
    }

    &__close{

        &:link, &:visited{
            color: $color-grey-dark;
            text-decoration: none;
            font-size: 3rem;
            line-height: 1;
            display: inline-block;
            position: absolute;
            top: 2.5rem;
            right: 2.5rem;


            &:hover{
                color: $color-primary;
            }

        }
    }
}